body { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; background-color: #F6940D; color: #1E1E1E; font-size: 12px; text-align: center; height: 100%; margin: 0; padding: 0; }
a:link { cursor: pointer; color: #967844; text-decoration: none; font-weight: normal; }
a:visited { cursor: pointer; color: #967844; text-decoration: none; font-weight: normal; }
a:hover { cursor: pointer; color: #967844; text-decoration: none; font-weight: normal; }
a:active { cursor: pointer; color: #967844; text-decoration: underline; font-weight: normal; }
a:active, a:focus { outline: 0; }
p { padding-top: 3px; }
h1 { color: #666666; font-family: Georgia, "Times New Roman" , Times, serif; font-size: 20px; font-weight: normal; margin: 0 0 0 0; }
hr { color: #3881ac; height: 1px; background: #3881ac; border: 0px; margin: 10px 0 0 0; padding: 0 0 0 0; }
#subContent li { margin: 0; padding: 0; list-style: url(../design_images/bullet.png); }
#subContent p { padding-bottom: 20px; }
#subContentOver p { padding-bottom: 20px; }
acronym { cursor: help; }
.rowError { padding-bottom: 10px; font-size: 11px; color: Red; }
#bg_top { background-image: url(../design_images/bgOver.jpg); background-repeat: no-repeat; background-position: center top; float: left; width: 100%; }
#bg_topSub { background-image: url(../design_images/bgOverSub.jpg); background-repeat: no-repeat; background-position: center top; float: left; width: 100%; }
#container { width: 990px; text-align: left; margin-left: auto; margin-right: auto; position: relative; }
.IE6Fix { display: none; }
/* Header */

#logIn { float: left; width: 990px; height: 31px; }
#logInBtn { float: right; margin: 0; position: absolute; top: 0; right: 8px; }

#donateButton { position: absolute; top: 0; right: 105px; }

#username { float: right; margin: 5px 15px 0 0; color: #F8C08F; text-decoration: none; text-align: right; font-size: 12px; }
#username a { color: #FFF; }
#logInBtn img { border: none; }
.logo { float: left; width: 244px; height: 83px; background: url(../design_images/logo.png) no-repeat; }
.logo h2 { display: none; }
.logo em { display: none; }
.logo a { display: block; width: 100%; height: 100%; }
#topMenu { float: left; width: 744px; height: 83px; }
#mainMenu { float: right; width: 720px; height: 35px; margin: 30px 0 0 0; padding: 0; color: #FFF; font-size: 18px; letter-spacing: -1px; }
#mainMenu ul { margin: 0; padding: 0; }
#mainMenu ul li { display: inline-block; float: left; text-align: center; }
#mainMenu ul li a { display: inline-block; text-decoration: none; padding: 7px 20px 0 20px; height: 28px; margin-left: 5px; color: #FFF; }
#mainMenu ul li a.current { background: url(../design_images/listBg.png) no-repeat center; display: inline-block; color: #FFF; }
#mainMenu ul li a:hover { background: url(../design_images/listBg.png) no-repeat center; display: inline-block; padding: 7px 20px 0 20px; margin-left: 5px; color: #FFF; font-size: 18px; letter-spacing: -1px; height: 28px; text-decoration: none; }
#mainMenu ul li a.current:hover { }
.topRight { width: 181px; padding: 20px 0 0 0; float: left; text-align: right; }
/* Banner */

#bannerHolder { float: left; width: 990px; height: 417px; position: relative; }
#banner { float: left; width: 625px; height: 373px; margin: 8px 0 0 21px; }
/* Banner Sub*/

#bannerHolderSub { float: left; width: 990px; height: 309px; margin: 10px 0 0 0; }
#bannerSub { float: left; width: 923px; height: 257px; margin: 32px 0 0 55px; }
/* Welcome Text */

#welcomeText { float: left; width: 405px; background: url(../design_images/bg-welcome.jpg) no-repeat; margin: 0 0 10px; padding: 7px 20px 10px; }
#welcomeText .text { overflow: hidden; }
#welcomeText h3 { margin: 0; padding: 0; margin-bottom: 10px; color: #FFF; font-size: 21px; }
#welcomeText p { margin: 0; padding: 0; margin-bottom: 8px; }
#quote { position: absolute; z-index: 1500; top: 160px; left: 30px; padding: 0 0 0 52px; }
#search { height: 25px; position: absolute; top: -3px; right: 203px; padding: 4px 3px 1px; background: #fff; border-radius: 3px; }
#search img { border: none; }
.searchit { float: right; z-index: 1000; position: absolute; top: 9px; right: 9px; width: 15px; height: 14px; border: none; }
.search { width: 125px; height: 24px; background: url(../design_images/searchBg.png) no-repeat; border: none; padding: 1px 23px 0 5px; color: #000; font-size: 10px; position: relative; }
.navs td { height: 60px; }
.navs td a { padding-right: 4px; }
/* menu */

#menu { float: left; width: 182px; }
#menu { float: left; width: 182px; margin: 0 0 0 42px; }
#menuSub { float: left; width: 182px; margin: 0 0 0 29px; }
#menuTop { float: left; width: 182px; height: 11px; background: url(../design_images/menuTop.jpg) no-repeat; }
#menuItems { float: left; width: 182px; background-color: #000; background: url(../design_images/menuBinder.jpg) top no-repeat #000; }
#menuItemsSub { float: left; width: 182px; background-color: #000; background: url(../design_images/menuBinderSub.jpg) top no-repeat #000; z-index: 90; position: relative; }
#menuBottom { float: left; width: 182px; height: 11px; background: url(../design_images/menuBottom.jpg) no-repeat; }
#submenu { padding-bottom: 10px; font-size: 14px; float: left; width: 182px; color: #FFF; margin: 0; padding: 0 0 0 10px; letter-spacing: -1px; }
#submenu li { float: left; padding-top: 12px; padding-bottom: 10px; width: 182px; list-style: none; margin: 0 0 0 0; padding: 3px 0 3px 0; }
#submenu li a { width: 166px; display: block; float: left; color: #FFF; text-decoration: none; }
#submenu li a:hover { color: #EE7105; }
#submenu li a.active { color: #EE7105; }
#submenu li ul { margin-top: 0px; margin-bottom: 5px; float: left; width: 142px; padding-top: 12px; margin-left: 5px; font-size: 13px; margin: 0; padding: 0; }
#submenu li ul li { width: 142px; border-bottom: 0px; padding-top: 2px; margin-left: 14px; padding-bottom: 2px; }
#submenu li ul li a { width: 130px; margin-left: 0px; padding-left: 14px; }
#submenu li ul li a.active { color: #EE7105; }
.orangeNumber { color: #EE7105; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; padding-right: 4px; letter-spacing: 0px; float: left; width: 20px; }
.menuText { float: left; width: 130px; }
/* Main Area */

#subHolder { float: left; width: 779px; margin: 5px 0 0 0; padding: 0 0 120px 0; }
#subTop { float: left; width: 779px; height: 49px; background: url(../design_images/subBgTop.png) top no-repeat; }
#subRepeat { float: left; width: 779px; background: url(../design_images/subBgRep.png) repeat-y; }
#subContent { float: left; width: 645px; background: url(../design_images/subBg.png) top no-repeat; padding: 20px 79px 60px 55px; min-height: 300px; height: auto !important; height: 300px; z-index: 100; font-size: 13px; }
#subContent ul { margin-left: 16px; margin-top: 0px; margin-bottom: 15px; }
#subContent ul ul { margin-bottom: 3px; }
#subContent ul li { margin-bottom: 7px; }
#subContent ul li li { margin-bottom: 2px; }
#subContentOver { float: left; width: 685px; background: url(../design_images/subBg.png) top no-repeat; padding: 0 59px 60px 35px; min-height: 260px; height: auto !important; height: 260px; z-index: 100; font-size: 13px; }
#subBottom { float: left; width: 779px; height: 25px; background: url(../design_images/subBgBottom.png) top no-repeat; background-repeat: no-repeat; }
#middleCol { float: left; width: 438px; }
#subTitle { float: left; height: 49px; margin: 0px 0 0 0; }
#subTitleLeft { float: left; width: 22px; height: 49px; background: url(../design_images/subTitleLeft.png) no-repeat top; }
#subTitleRep { float: left; height: 49px; background: url(../design_images/subTitleRep.png) repeat-x top; }
#subTitleRight { float: left; width: 7px; height: 49px; background: url(../design_images/subTitleRight.png) no-repeat top; }
#subTitle h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; color: #FFF; letter-spacing: -1px; font-weight: 300; margin: 0; padding: 11px 20px 0 0; }
#shedule { float: left; margin: 0 0 0 20px; padding: 7px 20px 0; width: 260px; }
#shedule h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; color: #FFF; letter-spacing: -1px; font-weight: 300; margin: 0; padding: 0; }
.shedDate { font-weight: bold; color: #FFF; background: url(../design_images/dateBg.png) no-repeat; font-size: 11px; text-align: left; vertical-align: top; }
.shedTime { color: #55422B; font-size: 12px; text-align: center; vertical-align: top; }
.shedSpacer { color: #55422B; font-size: 14px; }
.shedTitle { color: #55422B; font-size: 12px; vertical-align: top; }

#fresh { background: url(../design_images/bg-fresh.gif) no-repeat 0 35px #ef7103; border-radius: 3px; float: left; margin: 42px 0 0 35px; padding: 10px 5px 0; width: 260px; position: relative; }

#fresh .viewall { position: absolute; bottom: -14px; left: 0; }

#fresh h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 24px; letter-spacing: -1px; line-height: 22px; font-weight: 300; padding: 0; margin: 0 0 0 20px; }
#fresh h3 a { color: #FFF; text-decoration: none; }

#freshText { float: left; margin: 35px 0 0; padding: 5px; width: 260px; }

#freshTitle { float: left; margin: 0; padding: 0; }
#freshTitle .viewall { margin-right: 36px; margin-top: 4px; }
#freshText p { margin: 0; padding: 0; line-height: 15px; }
#freshText p.freshTextTitle { margin-bottom: 6px; font-weight: bold; font-size: 14px; }
#galleryFlash img { border: none; width: 175px; margin: 40px 0 0; }
#news { float: left; padding: 7px 0 10px; width: 470px; }
#news h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; color: #FFF; letter-spacing: -1px; font-weight: 300; margin: 0; padding: 0 0 0 20px; }
#newsSub { float: left; width: 250px; margin: 10px 33px 0 0; padding: 0 0 20px 0px; min-height: 400px; height: auto !important; height: 400px; }
#newsSubBg { float: left; width: 250px; background: url(../design_images/newsSubbg.gif) no-repeat; padding: 5px 0 0 0; margin: 0; }
#newsSubBg img { margin: 0; background: #000; width: 180px; height: 120px; }
#newsSub h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; color: #FFF; letter-spacing: -1px; font-weight: 300; margin: 0; padding: 0 0 0 20px; }
.newsItemFirstSub { width: 220px; padding: 0; margin: 15px 0 10px 15px; }
.newsItem, .newsItemFirst { margin: 10px 20px 20px 20px; width: 186px; height: 260px; float: left; padding: 3px; background: #f18604; border-radius: 3px; }

.newsItem i { font-size: 10px; }

.newsItemSub2 { margin: 10px 0 5px 0px; width: 250px; }
.newsItemFirst { min-height: 110px; height: auto !important; height: 110px; }

.newsImageCont { width: 180px; height: 120px; overflow: hidden; border: 3px solid #FFF; border-radius: 3px; background: #1a1a1a url(../design_images/no-img.gif) no-repeat 0 0; float:left; }
.newsImage { width: 180px; margin: 0; border-radius: 3px; height: 120px; }
a.newsTitle { text-decoration: none; font-weight: bold; font-size: 12px; padding-bottom: 4px; margin: 0; padding: 0; padding-left: 7px; line-height: 13px; }
#newsSubBg a.newsTitle { float: left; font-size: 13px; }
.newsItemSub a.newsTitle { padding: 5px 0 0; width: 220px; }
.newsItemFirst a.newsTitle, .newsItemFirstSub a.newsTitle { font-weight: bold; }
#newsSubBg .newsItemFirstSub a.newsTitle { float: left; margin: 5px 0 0; }
.newsItem p, .newsItemFirst p, .newsItemFirstSub p, .newsItemSub2 p { float: left; border: 0px; margin: 8px 0 0px; padding: 0; text-align: left; color: #45331B; font-size: 12px; line-height: 15px; }
.newsItemFirstSub p { margin-bottom: 0px; padding-bottom: 0px; font-size: 12px; }
.newsItemSub2 p { width: 160px; }
.newsItemFirst p { color: #fff; }
.newsItemText { }
.readmore, #newsSubBg img.readmore { border: none; padding: 5px 0 0 0; width: 36px; height: 15px; background: none; }
.viewall { border: none; padding: 5px 0 0 18px; float: left; clear: both; }
#footerHome { background: url(../design_images/treeBg.png) no-repeat; background-position: center top; width: 100%; height: 350px; float: left; margin: -250px 0 0 0; z-index: -10000; }
#footerSub { background: url(../design_images/treeBgSub.png) no-repeat; background-position: center top; width: 100%; height: 319px; float: left; margin: -190px 0 0 0; z-index: -100; }
#footer { width: 800px; padding-left: 180px; margin-left: auto; margin-right: auto; }
#legal { width: 480px; height: 45px; padding-top: 5px; margin: 226px 0 0 0px; font-size: 11px; color: #FFF; float: left; text-align: left; }
#legal p { margin: 0; padding: 12px 0 0 0; }
#footer .legal a { text-decoration: none; }
#footer .legal a:hover { color: #B6A480; }
#legalHome { width: 480px; height: 45px; padding-top: 5px; margin: 260px 0 0 0px; font-size: 11px; color: #FFF; float: left; text-align: left; }
#legalHome p { margin: 0; padding: 12px 0 0 0; }
#footer .legalHome a { text-decoration: none; }
#footer .legalHome a:hover { color: #B6A480; }
.socialBertu { float: left; width: 210px; height: 66px; margin: 189px 0 0 0; padding: 0; }
.socialBertuHome { float: left; width: 210px; height: 66px; margin: 229px 0 0 0; padding: 0; z-index: 20; position: relative; }
#iconLogo { float: left; width: 109px; height: 41px; margin: 229px 0 0 0; padding: 0; }
#iconLogo img { border: none; }
#iconLogoHome { float: left; width: 109px; height: 41px; margin: 269px 0 0 0; padding: 0; }
#iconLogoHome img { border: none; }
#shedule, #shedule a, #shedule a:link, #shedule a:visited, #shedule a:active { color: #1E1E1E; text-decoration: none; }
#shedule a:hover { color: #333; }
#topPanel { position: absolute; text-align: left; z-index: 25; width: 170px; margin: 210px 0 0 7px; }
#panel { position: absolute; height: 0px; position: relative; overflow: hidden; text-align: left; z-index: 10; color: #FFF; }
#pnlContent { background: url(../design_images/qbg.jpg) repeat-y; /*	filter: alpha(opacity=65);*/ height: 100%; /*	opacity: .65;*/ padding-left: 5px; width: 165px; padding-right: 5px; padding-top: 6px; z-index: -1; }
#pnlContent ul li { clear: left; }
.panelBtn { background: url(../design_images/login.png); /*filter: alpha(opacity=85);*/ float: right; /*opacity: .85;*/ position: relative; width: 176px; height: 25px; padding: 0 0 0 0; }
.panelBtn a { color: #FFF; padding: 0 0 0 10px; width: 100%; height: 20px; display: block; }
.loginButton { font-size: 11px; border: none; color: #FFF; cursor: pointer; background: url(../design_images/logBtn.jpg) no-repeat; width: 44px; height: 22px; }
.ie6Hack { display: none; }
.qtextbox { width: 133px; padding: 3px; height: 55px; background: url(../design_images/textqbg.jpg) #EF7103 no-repeat top left; border: none; overflow: hidden; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; }
.qtextbox2 { overflow: hidden; width: 133px; padding: 3px; padding-top: 1px; height: 21px; background: url(../design_images/textqbg2.jpg) #EF7103 no-repeat top left; border: none; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; }
.loginbutton, .quesbutton { border-style: none; border-width: medium; width: 96px; background: url(../design_images/qBtn.jpg) no-repeat; cursor: pointer; }
.ans { float: left; width: 156px; height: 16px; display: block; background: url(../design_images/aBtn.png) no-repeat; cursor: pointer; }
.ans img { border: none; }
#theMessage { display: none; }
.fieldA { background: url(../design_images/logFbg.jpg) no-repeat; width: 144px; height: 20px; border: none; padding-left: 5px; vertical-align: top; font-size: 14px; }
#holymassTable { float: left; min-height: 110px; height: auto !important; height: 110px; font-family: Arial, Helvetica, sans-serif; line-height: 15px; border-bottom: 2px solid #CCC; }
#holymassTable td { padding-bottom: 25px; vertical-align: top; }
#holymassTable td img { float: left; width: 180px; margin: 0 20px 0 0px; border: 2px solid #FB6A00; }
/* Overview */

.overview { width: 285px; padding: 0 0 5px 0; margin: 10px 18px 0 18px; float: left; min-height: 180px; height: auto !important; height: 180px; font-family: Arial, Helvetica, sans-serif; line-height: 15px; }
.overview h3 { color: #000; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 14px; margin: 3px 0; padding: 0; font-weight: bold; }
.overview h3 a { text-decoration: none; color: #000; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 15px; margin: 0; font-weight: bold; padding: 0; }
.overview img { margin: 0 15px 0 0px; border: 2px solid #FB6A00; border-radius: 3px; }
.overview img.overview_image { width: 280px; height: 165px; border-radius: 5px; }

.overview p { font-family: Arial, Helvetica, sans-serif; border: 0px; margin: 4px 0 0 0; padding: 0; text-align: left; }
.overview .more, .overview .more a, .overview .more a:link, .overview.more a:visited, .overview.more a:active { font-weight: bold; color: #977843; text-decoration: none; }
.overview.more a:hover { font-weight: bold; color: #523E2C; text-decoration: underline; }

.overviewList { float: left; margin: 0; padding: 0; }
.overviewList li { list-style: none; background: #e3e3e6; border-radius: 3px; padding: 3px; margin: 2px 0; font-size: 12px; color: #000; width: 100%; }
.overviewList li:hover { background: #ededed; }
.overviewList li a { color: #000; padding: 2px; }
.overviewList li a span { color: #ee7500; }
.overviewList li strong { background: #000; padding: 1px 2px; border-radius: 2px; color: #fff; }

#paging { width: 100%; float: left; text-align: left; padding: 10px 0 0 20px; }
.paddingBottom { padding-bottom: 100px; }
/* Donate */

.donate { width: 305px; padding: 0 0 20px 0; margin: 10px 25px 0 0px; float: left; min-height: 150px; height: auto !important; height: 150px; font-family: Arial, Helvetica, sans-serif; line-height: 15px; position: relative; }
.donate .text { width: 170px; float: left; }
.donate h3 { color: #000; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 14px; margin: 0; padding: 0; font-weight: bold; }
.donate h3 a { text-decoration: none; color: #000; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 15px; margin: 0; font-weight: bold; padding: 0; }
.donate img { float: left; margin: 0 15px 0 0px; border: 0; }
.donate p { font-family: Arial, Helvetica, sans-serif; float: left; width: 170px; border: 0px; margin: 4px 0 0 0; padding: 0; text-align: left; }
.donateButton { border: none; padding: 0px 0 0 240px; }
#donateForm1 { float: left; width: 350px; padding: 30px; background: #eee; border: 1px solid #ddd; margin: 20px 0 0 100px; }
#donateForm1 h3 { margin-bottom: 10px; }
#donateForm1 .row { text-align: right; padding-bottom: 10px; padding-right: 10px; font-size: 14px; }
#donateForm1 .rowError { text-align: right; padding-bottom: 10px; }
#donateForm1 .rowRight { text-align: right; padding-bottom: 10px; font-size: 14px; margin-right: -30px; margin-top: 10px; }
#donateForm1 .textbox { border: 1px solid #999; padding: 2px; width: 208px; font-size: 14px; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; color: #333; margin-left: 7px; vertical-align: text-top; }
#donateForm1 .textboxLarge { border: 1px solid #999; width: 285px; font-size: 14px; color: #333; margin-left: 7px; vertical-align: text-top; }
.txtLeft { text-align: left; padding-right: 20px; }
#donateForm1 .radios { float: right; width: 330px; margin-bottom: 9px; }
#donateForm1 .sector { border: 1px solid #999; width: 210px; font-size: 14px; color: #333; margin-left: 7px; vertical-align: text-top; }
#donateForm1 .button { border: none; font-size: 12px; padding: 3px; color: #fff; cursor: pointer; background: #977843; }
#donateForm1 .button:hover { border: none; font-size: 12px; padding: 3px; color: #fff; cursor: pointer; background: #000; }
input#cbSendMe { border: none; color: #FFF; margin-right: 10px; }
#donateForm1Btn { float: left; width: 630px; margin: 20px 0 0 0; }
#donateForm1Btn img { border: none; margin-left: 45px; margin-bottom: 30px; }
#donateForm1Check { width: 680px; float: left; margin-top: 20px; margin-left: 5px; }
#captcha { float: left; width: 320px; height: 40px; margin: 0 0 0 180px; }
#submitBtn { float: left; width: 229px; height: 27px; margin: 0 0 20px 220px; }
.submitBtn { width: 229px; height: 27px; background: url(../design_images/submit.jpg) no-repeat; border: none; }
#rightcol { float: left; width: 360px; }
#subWelcome { float: left; width: 322px; height: 194px; background: url(../design_images/welcomeSubBg.jpg) no-repeat; color: #A92C00; padding: 10px 10px 0 25px; margin: 10px 0 0 0; }
#subSectionNews { float: left; /*width:347px;*/ width: 340px; padding: 5px 10px 0 5px; margin: 10px 0 0px 0; }
#subSectionNews h3 { margin: 0; padding: 0; color: #F08004; margin-bottom: 6px; font-size: 19px; }
#subWelcome h3 { margin: 0; padding: 0; color: #A42303; font-size: 21px; }
#subWelcome p { margin: 0; padding: 0; color: #A42303; }
.newsItemSub { width: 340px; padding: 0; margin: 10px 0 0 5px; float: left; }

.newsItemSub .newsImage { width: 100px; float: left; margin: 0 10px 0 0; border: 2px solid #ef7601; }
.newsItemSub a.newsTitle { float: left; }

.newsItemSub p { float: left; width: 220px; border: 0px; margin: 0; padding: 0; text-align: left; color: #45331B; line-height: 15px; }
#sheduleSub { float: right; /*width:337px;*/ width: 330px; padding: 10px 10px 10px 10px; margin: 20px 0 0 0; background-color: #F08205; color: #333; }
#sheduleSub h3 { font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; color: #FFF; letter-spacing: -1px; font-weight: 300; margin: 0; padding: 0; }
.shedDateSub { font-weight: bold; color: #FFF; background: url(../design_images/dateBg.png) no-repeat; font-size: 11px; text-align: left; vertical-align: top; }
.shedTimeSub, .shedTimeSub a, .shedTimeSub a:link, .shedTimeSub a:visited, .shedTimeSub a:active { color: #333333; font-size: 14px; text-align: center; vertical-align: top; text-decoration: none; }
.shedTimeSub a:hover { text-decoration: underline; }
.shedSpacerSub { color: #333333; font-size: 14px; text-align: center; }
.shedTitleSub, .shedTitleSub a, .shedTitleSub a:link, .shedTitleSub a:visited, .shedTitleSub a:active { color: #333333; font-size: 14px; vertical-align: top; text-decoration: none; }
.shedTitleSub a:hover { text-decoration: underline; }
/* Contact Us */

.contactform { width: 650px; padding: 20px; padding-top: 38px; padding-left: 0px; float: left; padding-right: 0px; }
.contactform div { text-align: right; float: left; width: 315px; margin-bottom: 12px; }
.contactform div.col { float: left; width: 315px; margin-bottom: 0px; }
.contactform div.col div { width: 315px; }
.contactform span { vertical-align: top; padding-right: 4px; }
.contactform input, .contactform select, .contactform textarea { font-size: 11px; border: 1px solid #999; width: 200px; vertical-align: top; color: #515151; padding: 1px; }
textarea { height: 96px; overflow: auto; }
.contactform input.button { width: auto; height: auto; background: url(../design_images/contactSubmit.jpg); border: 0px; cursor: pointer; width: 92px; height: 25px; cursor: pointer; }
select { width: 205px; margin-right: 0px; }
* { margin: 0; padding: 0; }
img { border: none; }
#main_view { float: left; padding: 9px 0; margin-left: 10px; }
#main_view img { border: solid #FFF 10px; }
#galOverholder { float: left; margin-left: 50px; }
ul.thumb { float: left; list-style: none; margin: 0; padding: 10px; padding-left: 0px; width: 680px; }
#subContent ul.thumb li { margin: 0; padding: 5px; float: left; width: 115px; height: 115px; list-style: none; }
ul.thumb li a img { width: 100px; height: 100px; border: 1px solid #ddd; float: left; padding: 5px; background: #f0f0f0; }
ul.thumb li img.hover { background: url(../design_images/thumb_bg.png) no-repeat center center; border: none; }
#main_view { float: left; padding: 9px 0; margin-left: -8px; }
#main_view img { border: solid #FFF 10px; }
.galImageHolder { float: left; width: 168px; background-color: #EF7103; margin-right: 40px; margin-top: 30px; }
/*height:200px;*/
.galImageHolder img { padding: 2px; border: none; }
#subContent p.galTitle { color: #FFF; font-size: 14px; margin: 0; font-weight: 300; text-align: center; padding: 4px; min-height: 35px; height: auto !important; height: 35px; }
#galOverholder { float: left; margin-left: 50px; }
#panelHolder { float: left; width: 182px; margin-top: -210px; }
.photoTitle { background-color: #000000; color: white; filter: alpha(opacity=70); opacity: .7; -moz-opacity: .70; margin-top: -80px; height: 60px; text-align: left; padding-left: 25px; padding-top: 10px; width: 545px; margin-left: 10px; }
.photoTitle h2 { font-size: 15px; }
.share { float: left; margin-top: 10px; width: 100%; height: 30px; }
.addthis_toolbox { float: right; }
#extraMenu { float: left; width: 640px; background: url(../design_images/subsubArrow.gif) top left no-repeat; min-height: 30px; height: auto !important; height: 30px; margin-bottom: 20px; margin-top: -22px; padding-left: 55px; padding-top: 23px; }
#extraMenu a { margin-right: 40px; }
#extraMenu a, #extraMenu a:link, #extraMenu a:visited, #extraMenu a:active { background: url(../design_images/bullet.png) no-repeat left; padding-left: 12px; color: #E55700; font-size: 14px; margin-bottom: 8px; text-decoration: none; font-weight: bold; display: block; float: left; }
#extraMenu a:hover { color: #000; }
h2.online { margin: 0px; padding: 0px; background: url(../design_images/donOnline.jpg) no-repeat left top; width: 234px; height: 62px; }
h2.postal { margin: 0px; padding: 0px; background: url(../design_images/donPostal.jpg) no-repeat left top; width: 234px; height: 62px; }
h2.online span, h2.postal span { display: none; }
/*
Images are wrapped in divs classed "flickr_badge_image" with ids "flickr_badge_imageX" where "X" is an integer specifying ordinal position. Below are some styles to get you started!
*/
#flickr_badge_uber_wrapper { float: left; width: 645px; }
#flickr_badge_wrapper { float: left; margin-top: 10px; width: 645px; margin-bottom: 15px; }
.flickr_badge_image img { border: 1px solid black !important; float: left; margin-right: 20px; margin-bottom: 20px; }
#flickr_www { display: block; padding: 0 10px 0 0px !important; font: 11px Arial, Helvetica, Sans serif !important; color: #3993ff !important; }
a.info { color: #FFF; font-weight: bold; font-size: 10px; float: left; padding-top: 5px; width: 180px; }
.path { width: 645px; float: left; margin-top: -15px; border-bottom: 1px solid #dddddf; padding-bottom: 4px; padding-top: 6px; margin-bottom: 20px; }
.contentarea { float: left; width: 645px; }
.transactionEntry { padding: 20px; margin-bottom: 30px; }
.moreimages { margin-left: 40px; margin-top: 25px; float: left; }
.moreimages2 { margin-left: 10px; margin-top: 15px; float: left; }
/* Easy Slider */
#slider { margin: 22px 0 0 49px; position: relative; }
#slider ul, #slider li, #slider2 ul, #slider2 li { margin: 0; padding: 0; list-style: none; }
#slider2 { margin-top: 1em; }
#slider li, #slider2 li { width: 945px; height: 372px; overflow: hidden; position: relative; }
#slider li img { width: 935px; }
#prevBtn, #nextBtn, #slider1next, #slider1prev { display: block; width: 30px; height: 77px; position: absolute; left: -30px; top: 71px; z-index: 1000; }
#nextBtn, #slider1next { left: 696px; }
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a { display: block; position: relative; width: 30px; height: 77px; background: url(../design_images/btn_prev.gif) no-repeat 0 0; }
#nextBtn a, #slider1next a { background: url(../design_images/btn_next.gif) no-repeat 0 0; }
/* numeric controls */


ol#controls { position: absolute; bottom: 40px; left: 60px; padding: 0; height: 28px; }
ol#controls li { margin: 0 10px 0 0; padding: 0; float: left; list-style: none; height: 28px; line-height: 28px; }
ol#controls li a { float: left; height: 28px; line-height: 28px; background: #ef7103; color: #000; padding: 0 10px; text-decoration: none; border-radius: 3px; font-weight: bold; }
ol#controls li.current a { background: #000; color: #fff; font-weight: bold; }
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus { outline: none; }
/* Tagline */
.bannerTagline { background: url(../design_images/bg-black.png); padding: 20px; position: absolute; bottom: 30px; right: 30px; color: #fff; border-radius: 5px; width: 220px; }
.bannerTagline h2 { color: #FFFFFF; font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif; font-size: 22px; font-weight: 300; letter-spacing: -1px; margin: 0; padding: 0; }

/* // Easy Slider */

/* Social */

.socialMedia { position: fixed; top: 200px; right: 0; width: 50px; z-index: 800; }
.socialMedia a { width: 50px; height: 50px; float: left; margin: 0 0 0 0; text-indent: -99999px; }
.socialMedia a.fb { background: url(../design_images/btn-fb.png) no-repeat; }
.socialMedia a.tw { background: url(../design_images/btn-tw.png) no-repeat; }
.socialMedia a.fl { background: url(../design_images/btn-fl.png) no-repeat; }
.socialMedia a.yt { background: url(../design_images/btn-yt.png) no-repeat; }
.socialMedia a:hover { background-position: 5px 0; }

/* Highlight event */
.highlightEvent { float: left; margin: 5px 0; }

.highlightEventDate { background: #000; border-bottom-left-radius: 3px; border-top-left-radius: 3px; color: #FFFFFF; display: table-cell; font-size: 12px; padding: 3px 5px; height: 35px; text-align: center; vertical-align: middle; width: 67px; }

.highlightEventTitle { background: #f08503; border-bottom-right-radius: 3px; border-top-right-radius: 3px; color: #FFFFFF; display: table-cell; font-size: 12px; height: 35px; vertical-align: middle; padding: 3px 5px; width: 170px; }

.highlightEventTitle:hover { background: #ef7103; }

.highlightEventTitle a { display: block; width: 100%; height: 100%; }


#promotion { float: left; margin: 25px 0 0 37px; width: 260px; }
#promotion img { width: 260px; height: 130px; border: 5px solid #f08503; border-radius: 3px; margin: 5px 0; }
